A {
	FONT-FAMILY: verdana,arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.navtop {
	COLOR: white; FONT-SIZE: 0.25cm
}
.tabtop {
	COLOR: #222222; FONT-SIZE: 0.25cm
}
.link1:link {
	COLOR: #137086; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.link1:visited {
	COLOR: #137086; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.link1:hover {
	COLOR: #004c68; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.link1:active {
	COLOR: #137086; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.lnav0:link {
	COLOR: #ffcc00; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav0:visited {
	COLOR: #ffcc00; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav0:hover {
	COLOR: #ffcc00; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav0:active {
	COLOR: white; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav1:link {
	COLOR: white; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav1:visited {
	COLOR: white; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav1:hover {
	COLOR: #ffcc00; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav1:active {
	COLOR: white; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav2:link {
	COLOR: white; FONT-SIZE: 0.25cm
}
.lnav2:visited {
	COLOR: white; FONT-SIZE: 0.25cm
}
.lnav2:hover {
	COLOR: #ffcc00; FONT-SIZE: 0.25cm
}
.lnav2:active {
	COLOR: white; FONT-SIZE: 0.25cm
}
.lnav3:link {
	COLOR: #333333; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav3:visited {
	COLOR: #333333; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav3:hover {
	COLOR: #6393a1; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav3:active {
	COLOR: #e2c300; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav4:link {
	COLOR: #444444; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav4:visited {
	COLOR: #444444; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav4:hover {
	COLOR: #444444; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav4:active {
	COLOR: #444444; FONT-SIZE: 0.25cm; FONT-WEIGHT: bold
}
.lnav5:link {
	COLOR: #333333; FONT-SIZE: 0.28cm; FONT-WEIGHT: bold
}
.lnav5:visited {
	COLOR: #333333; FONT-SIZE: 0.28cm; FONT-WEIGHT: bold
}
.lnav5:hover {
	COLOR: #6393a1; FONT-SIZE: 0.28cm; FONT-WEIGHT: bold
}
.lnav5:active {
	COLOR: #e2c300; FONT-SIZE: 0.28cm; FONT-WEIGHT: bold
}
.lnav6:link {
	COLOR: #eeeeee; FONT-SIZE: 0.26cm
}
.lnav6:visited {
	COLOR: #eeeeee; FONT-SIZE: 0.26cm
}
.lnav6:hover {
	COLOR: #9cc3cd; FONT-SIZE: 0.26cm
}
.lnav6:active {
	COLOR: #eeeeee; FONT-SIZE: 0.26cm
}
.lnav7:link {
	COLOR: #333333; FONT-SIZE: 0.25cm
}
.lnav7:visited {
	COLOR: #333333; FONT-SIZE: 0.25cm
}
.lnav7:hover {
	COLOR: #6393a1; FONT-SIZE: 0.25cm
}
.lnav7:active {
	COLOR: #333333; FONT-SIZE: 0.25cm
}
.lnav8:link {
	COLOR: #eeeeee; FONT-SIZE: 0.26cm; FONT-WEIGHT: bold
}
.lnav8:visited {
	COLOR: #eeeeee; FONT-SIZE: 0.26cm; FONT-WEIGHT: bold
}
.lnav8:hover {
	COLOR: #9cc3cd; FONT-SIZE: 0.26cm; FONT-WEIGHT: bold
}
.lnav8:active {
	COLOR: #eeeeee; FONT-SIZE: 0.26cm; FONT-WEIGHT: bold
}
.lnav9:link {
	COLOR: #eeeeee; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.lnav9:visited {
	COLOR: #eeeeee; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.lnav9:hover {
	COLOR: #9cc3cd; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.lnav9:active {
	COLOR: #eeeeee; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.section1 {
	COLOR: #000000; FONT-SIZE: 0.3cm; LETTER-SPACING: 1px
}
.section2 {
	COLOR: #999999; FONT-SIZE: 0.3cm; LETTER-SPACING: 1px
}
.headline {
	COLOR: #003366; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
TD {
	FONT-FAMILY: verdana,arial, helvetica, sans-serif
}
.headline {
	COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.bodytext {
	COLOR: #000000; FONT-SIZE: 0.3cm; LINE-HEIGHT: 14pt
}
.text2 {
	COLOR: #000000; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.subnav {
	COLOR: white; FONT-SIZE: 0.25cm
}
.fornav {
	BACKGROUND-COLOR: #f3e799; COLOR: black; FONT-SIZE: 0.25cm
}
.boldtext {
	COLOR: #000000; FONT-SIZE: 0.3cm; FONT-WEIGHT: bold
}
.copynote {
	COLOR: #999999; FONT-SIZE: 0.23cm
}
.copynote2 {
	COLOR: #6393a1; FONT-SIZE: 0.23cm
}
.note1 {
	COLOR: #666666; FONT-SIZE: 0.28cm; FONT-STYLE: italic
}
.callout {
	COLOR: #ffffff; FONT-SIZE: 0.28cm
}
P {
	FONT-FAMILY: verdana,arial, helvetica, sans-serif
}
.qtn {
	COLOR: #ac1e2b; FONT-STYLE: italic; FONT-WEIGHT: bold
}
SUP {
	FONT-SIZE: 0.22cm
}
